Боковая панель

Firefox не поддерживает Windows 2000?

0 голосов
133 views
Спросили Oct 12, 2013 от dantec
Редактирование Oct 12, 2013 от igor
На сайте написано, что последний фаерфокс годится для W2000, а при запуске сетап  он требует Windows XP.

Пожалуйста, войдите или зарегистрируйтесь что бы ответить на этот вопрос.

1 Ответ

0 голосов
На сайте была ошибка. Исправил. Вы можете использовать старую версию Firefox — Firefox 12.
Ответ Oct 12, 2013 от igor
...